function FileData_Pairs(x)
{
x.t("serves","read");
x.t("nlength","digits");
x.t("nlength","(num)");
x.t("nlength","tlength");
x.t("255","regardless");
x.t("255","used");
x.t("255","dialing");
x.t("differently","ascii");
x.t("coding","scheme");
x.t("example","cpbr=");
x.t("active","phonebook");
x.t("available","sim");
x.t("available","per");
x.t("parameter","description");
x.t("parameter","maxloc");
x.t("parameter","max\u00adloc");
x.t("parameter","given");
x.t("parameter","tlength");
x.t("indicated","test");
x.t("indicated","maxloc");
x.t("possible","refer");
x.t("possible","values");
x.t("=1,3","cpbr");
x.t("defines","used");
x.t("145","charlie");
x.t("145","bill");
x.t("145","arthur");
x.t("145","dialing");
x.t("cpbr","serves");
x.t("cpbr","=1,3");
x.t("cpbr","location1");
x.t("cpbr","location2");
x.t("cpbr","test");
x.t("cpbr","maxloc");
x.t("cpbr","write");
x.t("cpbr","(1-100)");
x.t("cpbr","read");
x.t("within","phonebook");
x.t("shown","number");
x.t("saved","type");
x.t("saved","ascii");
x.t("loca","\u00adtions");
x.t("half","number");
x.t("cpbs","cpbr");
x.t("description","location1");
x.t("refer","gsm");
x.t("currently","selected");
x.t("telephone","number");
x.t("17.3","cpbr");
x.t("always","possible");
x.t("normal","locations");
x.t("normal","numbers");
x.t("location1","location2");
x.t("location1","exceeds");
x.t("location1","number");
x.t("location1","displayed");
x.t("location1","location");
x.t("location1","(num)");
x.t("storing","numbers");
x.t("octets","text");
x.t("current","phonebook");
x.t("location2","255");
x.t("location2","hence");
x.t("location2","response");
x.t("location2","exceeds");
x.t("location2","range");
x.t("location2","number");
x.t("location2","given");
x.t("location2","(num)");
x.t("coded","differently");
x.t("field","sim");
x.t("field","maximum");
x.t("field","note");
x.t("last","(highest)");
x.t("last","gsm");
x.t("cpbw","possible");
x.t("161","national");
x.t("sequences","described");
x.t("locations","allow");
x.t("locations","depending");
x.t("parenthesizes","cpbr");
x.t("support","type");
x.t("type","nlength");
x.t("type","cpbw");
x.t("type","text");
x.t("type","range");
x.t("type","address");
x.t("type","number");
x.t("type","may");
x.t("type","cannot");
x.t("type","optional");
x.t("type","=209");
x.t("type","(num)");
x.t("please","consider");
x.t("hence","location2");
x.t("response","parameter");
x.t("response","location1");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("numbering","plan");
x.t("209","dialing");
x.t("bound","maxloc");
x.t("regardless","phonebook");
x.t("international","access");
x.t("i.e","codes");
x.t("text","cpbr");
x.t("text","field");
x.t("text","cme");
x.t("text","string");
x.t("text","(str)");
x.t("text","assigned");
x.t("text","given");
x.t("exceeds","upper");
x.t("exceeds","range");
x.t("offer","format");
x.t("start","reading");
x.t("details","type");
x.t("access","sim");
x.t("access","code");
x.t("card","type");
x.t("777777","145");
x.t("command","parameter");
x.t("command","cpbs");
x.t("command","response");
x.t("command","command");
x.t("command","determines");
x.t("command","find");
x.t("command","display");
x.t("command","respond");
x.t("command","control");
x.t("command","given");
x.t("command","quickly");
x.t("command","cpbr=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("(lowest)","location");
x.t("includes","international");
x.t("includes","non-digit");
x.t("worst","case");
x.t("list","entries");
x.t("list","contains");
x.t("determines","phonebook");
x.t("found","selected");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("upper","bound");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("escape","sequences");
x.t("entry","location1");
x.t("entry","displayed");
x.t("network","always");
x.t("network","support");
x.t("according","gsm");
x.t("requested","command");
x.t("tc65","returns");
x.t("999999","145");
x.t("dialed","255");
x.t("depends","coding");
x.t("depends","sim");
x.t("test","command");
x.t("maxloc","nlength");
x.t("maxloc","indicated");
x.t("maxloc","list");
x.t("maxloc","value");
x.t("maxloc","(num)");
x.t("sup","\u00adported");
x.t("specified","type");
x.t("via","escape");
x.t("range","indicated");
x.t("range","location1");
x.t("range","sup");
x.t("range","supported");
x.t("range","location");
x.t("range","entries");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","according");
x.t("sim","value");
x.t("sim","data");
x.t("sim","storage");
x.t("(highest)","location");
x.t("max\u00adloc","list");
x.t("resulting","short");
x.t("stored","active");
x.t("stop","reading");
x.t("codes","contained");
x.t("corresponds","octet");
x.t("annex","[26]");
x.t("octet","defines");
x.t("octet","text");
x.t("entered","via");
x.t("further","detail");
x.t("ascii","string");
x.t("ascii","gsm");
x.t("ascii","terminal");
x.t("non-digit","characters");
x.t("standard","length");
x.t("find","maximum");
x.t("records","cme");
x.t("phone","number");
x.t("address","octet");
x.t("20,17","tc65");
x.t("empty","parenthesizes");
x.t("empty","string");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","entered");
x.t("gsm","characters");
x.t("gsm","11.11");
x.t("gsm","04.08");
x.t("string","type");
x.t("string","includes");
x.t("string","number");
x.t("string","given");
x.t("sets","maxloc");
x.t("allow","storing");
x.t("characters","coded");
x.t("characters","depends");
x.t("characters","least");
x.t("characters","character");
x.t("characters","note");
x.t("[26]","worst");
x.t("charlie","cpbr:2");
x.t("selected","command");
x.t("selected","location");
x.t("selected","storage");
x.t("commands","17.3");
x.t("supported","current");
x.t("supported","range");
x.t("supported","values");
x.t("supported","character");
x.t("error","write");
x.t("error","reference");
x.t("error","invalid");
x.t("national","number");
x.t("display","phonebook");
x.t("cpbr:1","999999");
x.t("syntax","test");
x.t("respond","cme");
x.t("delay","requested");
x.t("cpbr:2","777777");
x.t("first","(lowest)");
x.t("first","run");
x.t("(1-100)","20,17");
x.t("cpbr:3","888888");
x.t("phonebook","cpbr");
x.t("phonebook","17.3");
x.t("phonebook","locations");
x.t("phonebook","type");
x.t("phonebook","entry");
x.t("phonebook","records");
x.t("phonebook","selected");
x.t("phonebook","commands");
x.t("phonebook","phonebook");
x.t("phonebook","atd");
x.t("phonebook","memory");
x.t("phonebook","given");
x.t("phonebook","storage");
x.t("phonebook","entries");
x.t("number","within");
x.t("number","saved");
x.t("number","loca");
x.t("number","currently");
x.t("number","normal");
x.t("number","field");
x.t("number","type");
x.t("number","includes");
x.t("number","command");
x.t("number","network");
x.t("number","gsm");
x.t("number","characters");
x.t("number","maximum");
x.t("number","format");
x.t("number","(str)");
x.t("number","value");
x.t("number","(ton)");
x.t("number","ucs2");
x.t("terminated","location2");
x.t("terminated","cme");
x.t("atd","mem");
x.t("control","supplementary");
x.t("length","nlength");
x.t("length","parameter");
x.t("length","text");
x.t("length","phone");
x.t("length","number");
x.t("length","information");
x.t("length","associated");
x.t("maximum","range");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","value");
x.t("maximum","location");
x.t("may","available");
x.t("may","empty");
x.t("may","accessible");
x.t("cannot","dialed");
x.t("bill","cpbr:3");
x.t("index","shown");
x.t("index","location2");
x.t("index","note");
x.t("(npi)","please");
x.t("1.5","supported");
x.t("twice","standard");
x.t("aware","using");
x.t("format","list");
x.t("format","specified");
x.t("format","information");
x.t("returned","syntax");
x.t("returned","section");
x.t("types","129");
x.t("section","1.5");
x.t("section","23.1");
x.t("restricted","access");
x.t("(str)","phone");
x.t("(str)","cscs");
x.t("assigned","telephone");
x.t("assigned","phone");
x.t("alpha","field");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("invalid","index");
x.t("code","character");
x.t("located","sim");
x.t("given","octets");
x.t("given","entry");
x.t("given","test");
x.t("given","gsm");
x.t("given","ucs2");
x.t("memory","available");
x.t("memory","start");
x.t("memory","stop");
x.t("extended","memory");
x.t("least","less");
x.t("100","supported");
x.t("sorted","location");
x.t("greater","255");
x.t("identification","(npi)");
x.t("quickly","sim");
x.t("displayed","location1");
x.t("displayed","entries");
x.t("consider","types");
x.t("mem","depending");
x.t("less","half");
x.t("cpbr=","location1");
x.t("cpbr=","response");
x.t("cpbr=","first");
x.t("value","indicated");
x.t("value","location2");
x.t("value","depends");
x.t("value","greater");
x.t("supplementary","service");
x.t("scheme","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","network");
x.t("depending","storage");
x.t("plan","identification");
x.t("subclause","10.5.4.7");
x.t("read","phonebook");
x.t("read","entries");
x.t("(s)","cpbr");
x.t("(s)","pin");
x.t("digits","normal");
x.t("digits","numbers");
x.t("authentication","sim");
x.t("authentication","further");
x.t("888888","145");
x.t("location","range");
x.t("location","number");
x.t("location","returned");
x.t("location","numbers");
x.t("output","terminated");
x.t("information","may");
x.t("information","format");
x.t("11.11","parameter");
x.t("11.11","annex");
x.t("query","returns");
x.t("(ton)","numbering");
x.t("optional","209");
x.t("optional","129");
x.t("data","sim");
x.t("data","may");
x.t("values","145");
x.t("values","100");
x.t("cscs","text");
x.t("=209","tlength");
x.t("case","number");
x.t("(num)","last");
x.t("(num)","type");
x.t("(num)","first");
x.t("(num)","maximum");
x.t("character","161");
x.t("character","corresponds");
x.t("character","sets");
x.t("described","section");
x.t("note","phonebook");
x.t("note","length");
x.t("note","maximum");
x.t("note","users");
x.t("tlength","cme");
x.t("tlength","(num)");
x.t("tlength","using");
x.t("otherwise","text");
x.t("users","aware");
x.t("maxi\u00admum","length");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("phonebooks","located");
x.t("numbers","nlength");
x.t("numbers","saved");
x.t("numbers","cpbr:1");
x.t("numbers","length");
x.t("numbers","twice");
x.t("storage","offer");
x.t("storage","selected");
x.t("storage","maxi\u00admum");
x.t("storage","phonebooks");
x.t("storage","limited");
x.t("used","type");
x.t("used","alpha");
x.t("used","query");
x.t("service","i.e");
x.t("contained","network");
x.t("run","cpbr");
x.t("04.08","subclause");
x.t("using","command");
x.t("using","ascii");
x.t("\u00adtions","extended");
x.t("returns","supported");
x.t("returns","phonebook");
x.t("returns","location");
x.t("per","phonebook");
x.t("129","145");
x.t("129","otherwise");
x.t("dialing","string");
x.t("dialing","phonebook");
x.t("terminal","characters");
x.t("limited","number");
x.t("23.1","restricted");
x.t("associated","text");
x.t("ucs2","characters");
x.t("ucs2","maximum");
x.t("entries","saved");
x.t("entries","found");
x.t("entries","stored");
x.t("entries","phonebook");
x.t("entries","sorted");
x.t("entries","output");
x.t("reading","maximum");
x.t("contains","empty");
x.t("\u00adported","current");
x.t("10.5.4.7","details");
x.t("detail","example");
}
